软件更新的时候出现下面错误,请问如何解决?

为当前最终发行版之前的所有版本提供支持
回复
field
帖子: 156
注册时间: 2005-05-31 19:32
送出感谢: 0
接收感谢: 0

软件更新的时候出现下面错误,请问如何解决?

#1

帖子 field » 2006-12-14 23:12

W: 未能取回 http://ubuntu.cn99.com/ubuntu/pool/main ... 5_i386.deb
404 Not Found

网络是好的,使用软件更新中的检查命令没有出现任何错误,但是一点击安装更新就出现上面的错误,请问如何解决?
附件
Screenshot-1.png
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-12-14 23:20

没事,是软件包列表更新了,但是包没有更新到服务器上因此早不到要下载的包

隔两天在更新或者换一个源就好了
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 SuperWar3Fan » 2006-12-15 9:10

是源的问题!不是你的问题!
用另外一个源尝试一下!
回复

回到 “老旧版本支持”